PROGRAM comparaison
integer :: i
write(*,*) "saisir deux entiers"
read(*,*) i, j
if (i = j) then
write(*,*) "egaux"
end if
write(*,*) "saisir deux entiers"
read(*,*) i, j
if (i > j) then
write(*,*) "premier > second"
end if
END PROGRAM affectation
